.profile-page-main-div {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #383827;
    height: 100vh;
    width: 100%;
    background: linear-gradient(
        to Top,
        white 0%,
        white 15%,
        #1b9aaa 15%,
        #1b9aaa 100%
    );
}

.profile-page-clear-all-button {
    height: 9%;
    width: 30%;
    font-size: 100%;
    font-weight: bold;
    background-color: #1B9AAA;
    border: 0px;
    border-radius: 5px;
    margin-left: 35%;
    position: absolute;
    bottom: 0;
    margin-bottom: 10%;
}

.show-translations-list {
    font-size: 25px;
    list-style: decimal;
    margin-left: 4%;
}